
QGIS Application - Bug report #7655

Raster saturation scaling incorrectly

2013-04-19 01:28 PM - John Tull

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16575

Description

The raster saturation is not incrementing correctly when switching from saturation 0 (zero) to saturation level 1 (one). The increment

between those values is a leap compared to the marginal increment between all other values, including 0 (zero) to -1 (minus one).

Associated revisions

Revision 6e90ba30 - 2013-04-29 11:33 PM - Nyall Dawson

Tweak saturation curve (fix #7655)

History

#1 - 2013-04-29 02:34 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"6e90ba30295564b97a5b94bba5b0f75229cfe79e".
